<!-- jQuery 2.2.3 -->
<script th:src="@{/resources/admin/plugins\jQuery\jquery-2.2.3.min.js}"></script>
<!-- jQuery UI 1.11.4 -->
<script th:src="@{https://code.jquery.com/ui/1.11.4/jquery-ui.min.js}"></script>
<!-- Resolve conflict in jQuery UI tooltip with Bootstrap tooltip -->
<script>
  $.widget.bridge('uibutton', $.ui.button);
</script>
<!-- Bootstrap 3.3.6 -->
<script th:src="@{/resources/admin/bootstrap\js\bootstrap.min.js}"></script>
<!-- Morris.js charts -->
<script th:src="@{https://cdnjs.cloudflare.com/ajax/libs/raphael/2.1.0/raphael-min.js}"></script>
<script th:src="@{/resources/admin/plugins\morris\morris.min.js}"></script>
<!-- Sparkline -->
<script th:src="@{/resources/admin/plugins\sparkline\jquery.sparkline.min.js}"></script>
<!-- jvectormap -->
<script th:src="@{/resources/admin/plugins\jvectormap\jquery-jvectormap-1.2.2.min.js}"></script>
<script th:src="@{/resources/admin/plugins\jvectormap\jquery-jvectormap-world-mill-en.js}"></script>
<!-- jQuery Knob Chart -->
<script th:src="@{/resources/admin/plugins\knob\jquery.knob.js}"></script>
<!-- daterangepicker -->
<script th:src="@{https://cdnjs.cloudflare.com/ajax/libs/moment.js/2.11.2/moment.min.js}"></script>
<script th:src="@{/resources/admin/plugins\daterangepicker\daterangepicker.js}"></script>
<!-- datepicker -->
<script th:src="@{/resources/admin/plugins\datepicker\bootstrap-datepicker.js}"></script>
<!-- Bootstrap WYSIHTML5 -->
<script th:src="@{/resources/admin/plugins\bootstrap-wysihtml5\bootstrap3-wysihtml5.all.min.js}"></script>
<!-- Slimscroll -->
<script th:src="@{/resources/admin/plugins\slimScroll\jquery.slimscroll.min.js}"></script>
<!-- FastClick -->
<script th:src="@{/resources/admin/plugins\fastclick\fastclick.js}"></script>
<!-- AdminLTE App -->
<script th:src="@{/resources/admin/dists\js\app.min.js}"></script>
<!-- AdminLTE dashboard demo (This is only for demo purposes) -->
<script th:src="@{/resources/admin/dists\js\pages\dashboard.js}"></script>
<!-- AdminLTE for demo purposes -->
<script th:src="@{/resources/admin/dists\js\demo.js}"></script>